A Sandcastle Documented Class Library

# OctokitWrapper
REGEX_VERSION Field

The RegEx string for matching .

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const string REGEX_VERSION = "(?<Major>\d+ ?)\.(?<Minor>\d+ ?)\.(?<Patch>\d+ ?)"

#### Field Value

Type: String
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace